## dockerpty 0.3.4

=== debian/changelog ===
dockerpty (0.3.4-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:41:28 +0000

dockerpty (0.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Jason Pleau <jason@jpleau.ca>  Fri, 12 Jun 2015 15:47:36 -0400

dockerpty (0.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #781054)

 -- Jason Pleau <jason@jpleau.ca>  Mon, 18 May 2015 19:57:05 -0400
