=== debian/control ===
Source: dockerpty
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jason Pleau <jason@jpleau.ca>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~),
               dh-python,
               python-all (>= 2.7),
               python-setuptools,
               python3-all (>= 3.3),
               python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/d11wtq/dockerpty
Vcs-Git: git://anonscm.debian.org/python-modules/packages/dockerpty.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/dockerpty.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-dockerpty
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-six
Recommends: python-docker (>= 0.7.1)
Description: Pseudo-tty handler for docker Python client (Python 2.x)
 Provides the functionality needed to operate the pseudo-tty (PTY) allocated to
 a docker container, using the Python client.
 .
 This package provides Python 2.x version of dockerpty.

Package: python3-dockerpty
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-six
Recommends: python3-docker (>= 0.7.1)
Description: Pseudo-tty handler for docker Python client (Python 3.x)
 Provides the functionality needed to operate the pseudo-tty (PTY) allocated to
 a docker container, using the Python client.
 .
 This package provides Python 3.x version of dockerpty.
