=== debian/control ===
Source: dockerpty
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jason Pleau <jason@jpleau.ca>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 3.9.7
Homepage: https://github.com/d11wtq/dockerpty
Vcs-Git: https://salsa.debian.org/python-team/packages/dockerpty.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/dockerpty

Package: python3-dockerpty
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: python3-docker
Description: Pseudo-tty handler for docker Python client (Python 3.x)
 Provides the functionality needed to operate the pseudo-tty (PTY) allocated to
 a docker container, using the Python client.
 .
 This package provides Python 3.x version of dockerpty.
