=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=dockerpty
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild
